/* Text Elements */

h1.page-heading {
  margin-top: .625rem;
  margin-bottom: .625rem;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-size: 2.81rem;
  font-family: 'Montserrat', sans-serif;
}

h1.heading-2 {
  color: #d2232a;
  text-align: center;
  font-style: italic;
  font-size: 50px;
  font-family: 'Lobster Two', cursive;
}

h1.heading-3 {
  color: #d2232a;
  font-style: italic;
  font-size: 25px;
  font-family: 'Lobster Two', cursive;
}

h1.heading-1 {
  margin-top: 11px;
  color: #fff;
  font-size: 20px;
  font-family: 'Lobster Two', cursive;
  line-height: 1.1;
}

span.text-element.text-2 {
  color: #000;
  font-weight: 700;
  font-size: 20px;
}

span.text-element strong.text-text-2 {
  font-weight: 700;
  font-size: 20px;
}

span.text-element.text-1 {
  color: #000;
  text-align: center;
  font-weight: 500;
  font-size: 25px;
}

a.link-text.text-link-1 {
  color: #d2232a;
  text-align: left;
  font-weight: 500;
  font-style: italic;
  font-size: 25px;
  font-family: 'Lobster Two', cursive;
  line-height: 35px;
}

a.link-text.text-link-2 {
  padding-right: 15px;
  color: #d2232a;
  font-weight: 500;
  font-style: italic;
  font-size: 35px;
  font-family: 'Lobster Two', cursive;
}

/* Layout Elements */

body > .row {
  max-width: 75rem;
}

body > .row > [class*='col-xs-'].no-padding-column {
  float: none;
  padding-right: 0;
  padding-left: 0;
  text-align: left;
}

body > .row.travel-row {
  margin-bottom: 2.5rem;
  text-align: center;
}

body > .row > [class*='col-xs-'].footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

body > .row.footer-row {
  max-width: 200rem;
}

body > .row > [class*='col-xs-'].column-1 {
  padding-right: 0;
  padding-left: 0;
  min-height: 25px;
  background-color: #d2232a;
}

body > .row.row-1 {
  max-width: 100rem;
}

body > .row > [class*='col-xs-'].column-2 {
  min-height: 30px;
  background-color: transparent;
}

body > .row.row-2 {
  text-align: left;
}

body > .row.row-3 {
  max-width: 500rem;
  text-align: center;
}

body > .row > [class*='col-xs-'].column-5 {
  background-color: #58595b;
}

body > .row > [class*='col-xs-'].column-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='col-xs-'].column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.picture-1 {
  max-width: 2000px;
}

a.responsive-picture.picture-link-1 {
  position: relative;
  left: 40px;
  float: none;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  max-width: 20.62rem;
  vertical-align: baseline;
}

div.responsive-picture.picture-3 {
  float: right;
  padding-top: 0;
  width: 20%;
}

div.responsive-picture.Picture-7 {
  float: none;
  max-width: 2000px;
}

@media screen and (min-width: 200px) {
  /* Text Elements */

  h1.heading-1 {
    text-align: center;
    font-style: italic;
    font-size: 22px;
  }

  h1.page-heading {
    color: #000;
    font-style: italic;
    font-family: 'Lobster Two', cursive;
  }

  span.text-element span.text-text-11 {
    font-size: 16px;
  }

  span.text-element span.text-text-3 {
    font-size: 16px;
  }

  span.text-element span.text-text-4 {
    font-size: 16px;
  }

  span.text-element span.text-text-5 {
    font-size: 16px;
  }

  span.text-element span.text-text-7 {
    font-size: 16px;
  }

  span.text-element span.text-text-16 {
    font-size: 16px;
  }

  span.text-element span.text-text-17 {
    font-size: 16px;
  }

  span.text-element span.text-text-18 {
    font-size: 16px;
  }

  a.link-text.text-link-1 {
    float: none;
    text-align: center;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
            align-self: auto;
  }

  a.link-text.text-link-2 {
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].no-padding-column {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  a.responsive-picture.picture-link-1 {
    left: auto;
    float: none;
  }

  div.responsive-picture.picture-3 {
    position: static;
    top: auto;
    bottom: auto;
    display: block;
    float: right;
    clear: none;
    padding-top: 10px;
    vertical-align: baseline;
  }
}

@media screen and (min-width: 466px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-style: italic;
    font-family: 'Lobster Two', cursive;
  }

  h1 span.heading-text-3 {
    color: #fff;
    font-size: 22px;
    font-family: 'Lobster Two', cursive;
  }

  h1.heading-1 {
    position: static;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: center;
    font-size: 22px;
    line-height: 1.1;
  }

  h1.page-heading {
    color: #000;
    text-align: center;
    font-style: italic;
  }

  h1 span.heading-text-4 {
    font-size: 50px;
    font-family: 'Lobster Two', cursive;
  }

  h1.heading-2 {
    margin-top: 0;
    margin-bottom: 0;
    color: #d2232a;
    text-align: center;
    font-style: italic;
    font-size: 50px;
    font-family: 'Lobster Two', cursive;
  }

  h1.heading-3 {
    color: #d2232a;
    text-align: left;
    font-style: italic;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  span.text-element span.text-text-1 {
    color: #000;
    font-weight: 500;
    font-size: 25px;
  }

  span.text-element.text-1 {
    padding-right: 15px;
    padding-left: 15px;
    color: #000;
    text-align: center;
    font-weight: 500;
    font-size: 25px;
  }

  span.text-element.text-2 {
    position: static;
    display: block;
    float: none;
    padding-right: 15px;
    padding-left: 15px;
    min-height: auto;
    border: 2px none #d2232a;
    color: #000;
    vertical-align: baseline;
    text-align: left;
    font-weight: 700;
    font-size: 20px;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
            align-self: auto;
  }

  span.text-element font.text-text-6 {
    color: #000;
    font-size: 20px;
  }

  span.text-element strong.text-text-2 {
    font-size: 20px;
  }

  span.text-element span.text-text-3 {
    font-size: 16px;
  }

  span.text-element span.text-text-4 {
    font-size: 16px;
  }

  span.text-element span.text-text-5 {
    font-size: 16px;
  }

  span.text-element span.text-text-7 {
    font-size: 16px;
  }

  span.text-element span.text-text-8 {
    font-size: 16px;
  }

  span.text-element span.text-text-12 {
    font-weight: 700;
  }

  span.text-element span.text-text-13 {
    font-weight: 700;
  }

  span.text-element span.text-text-14 {
    font-weight: 700;
  }

  span.text-element span.text-text-15 {
    font-weight: 700;
  }

  span.text-element span.text-text-9 {
    font-size: 20px;
  }

  span.text-element span.text-text-10 {
    font-size: 16px;
  }

  a.link-text.text-link-2 {
    position: relative;
    right: auto;
    left: 0;
    display: block;
    float: left;
    padding-right: 15px;
    color: #d2232a;
    text-align: left;
    font-weight: 500;
    font-style: italic;
    font-size: 35px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-1 {
    color: #d2232a;
    font-weight: 500;
    font-size: 35px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-2 {
    color: #d2232a;
    font-weight: 500;
    font-style: italic;
    font-size: 35px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-4 {
    color: #d2232a;
    font-style: italic;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text.text-link-1 {
    position: static;
    display: block;
    float: none;
    padding-right: 0;
    padding-left: 0;
    color: transparent;
    vertical-align: bottom;
    text-align: center;
    font-weight: 500;
    font-style: italic;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;

    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
            align-self: flex-end;
  }

  a.link-text span.text-link-text-3 {
    color: #d2232a;
    font-weight: 500;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-6 {
    color: #d2232a;
    font-weight: 500;
    font-style: italic;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-5 {
    color: #d2232a;
  }

  a.link-text span.text-link-text-7 {
    color: #d2232a;
  }

  a.link-text span.text-link-text-8 {
    color: #d2232a;
    font-weight: 500;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-9 {
    color: #d2232a;
    font-weight: 500;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  a.link-text span.text-link-text-11 {
    color: #d2232a;
  }

  a.link-text span.text-link-text-10 {
    color: #d2232a;
    font-weight: 500;
    font-style: italic;
    font-size: 25px;
    font-family: 'Lobster Two', cursive;
  }

  /* Layout Elements */

  body > .row.travel-row {
    margin-bottom: 0;
    text-align: left;
  }

  body > .row > [class*='col-xs-'].footer-column {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-bottom: 0;
    padding-right: 0;
    padding-left: 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  body > .row > [class*='col-xs-'].column-1 {
    padding-right: 0;
    padding-left: 0;
    min-height: 25px;
    background-color: #d2232a;
  }

  body > .row.footer-row {
    max-width: 500rem;
    height: .5em;
  }

  body > .row > [class*='col-xs-'].column-5 {
    position: relative;
    float: left;
    padding-right: 0;
    padding-left: 0;
    background-color: #58595b;
  }

  body > .row.row-3 {
    max-width: 500rem;
  }

  body > .row.row-2 {
    position: static;
    left: auto;
    display: inline;
    text-align: left;
  }

  body > .row > [class*='col-xs-'].no-padding-column {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    float: none;
    text-align: left;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].column-2 {
    min-height: 30px;
  }

  body > .row.row-5 {
    max-width: 100rem;
  }

  body > .row > [class*='col-xs-'].column-6 {
    padding-right: 0;
    padding-left: 0;
  }

  body > .row > [class*='col-xs-'].column-9 {
    min-height: 30px;
  }

  body > .row > [class*='col-xs-'].column-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    float: none;
    padding-right: 15px;
    padding-left: 15px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].column-10 {
    padding-right: 15px;
    padding-left: 15px;
  }

  body > .row.row-1 {
    max-width: 500rem;
  }

  body.grid-1 {
    height: 100%;
  }

  body > .row > [class*='col-xs-'].column-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  body > .row > [class*='col-xs-'].column-12 {
    height: auto;
    vertical-align: baseline;
  }

  body.grid-2 {
    height: auto;
  }

  body > .row > [class*='col-xs-'].column-3 {
    position: static;
    float: none;
  }

  body > .row > [class*='col-xs-'].column-13 {
    position: static;
    display: block;
    -ms-flex-pack: center;
    float: left;
    text-align: left;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  div.responsive-picture.picture-1 {
    position: static;
    float: none;
    max-width: 2000px;
    width: 100%;
  }

  div.responsive-picture.picture-1 > picture {
    margin: 0;
  }

  div.responsive-picture.picture-3 {
    position: relative;
    right: 30px;
    float: right;
    padding-top: 0;
    padding-bottom: 0;
    width: 20%;
  }

  a.responsive-picture.picture-link-1 {
    position: relative;
    left: auto;
    float: left;
    clear: none;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    max-width: none;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
            align-self: auto;
  }

  div.responsive-picture.picture-4 {
    border: 2px none #d2232a;
  }

  div.responsive-picture.picture-5 {
    max-height: 300px;
  }
}

@media screen and (min-width: 768px) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 35px;
  }

  h1.heading-1 {
    margin-top: 40px;
    line-height: 1.1;
  }

  span.text-element.text-2 {
    vertical-align: baseline;
  }

  a.link-text.text-link-2 {
    position: static;
    left: 250px;
    float: none;
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-8 {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  body > .row.footer-row {
    max-width: 500rem;
  }

  body > .row > [class*='col-xs-'].column-13 {
    float: left;
  }

  div.responsive-picture.picture-1 {
    max-width: 2000px;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    right: 60px;
    padding-top: 0;
  }
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 35px;
  }

  h1.heading-1 {
    margin-top: 60px;
    line-height: 1.1;
  }

  a.link-text.text-link-2 {
    left: 370px;
    text-align: left;
  }

  /* Layout Elements */

  body > .row.row-5 {
    max-width: 100rem;
  }

  body > .row > [class*='col-xs-'].column-6 {
    padding-right: 0;
    padding-left: 0;
  }

  body > .row.footer-row {
    max-width: 500rem;
  }

  body > .row > [class*='col-xs-'].column-3 {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    float: none;
    text-align: left;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].column-13 {
    float: left;
  }

  div.responsive-picture.picture-3 {
    right: 140px;
  }

  div.responsive-picture.picture-1 {
    max-width: 2000px;
    width: 100%;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 35px;
  }

  h1.heading-1 {
    margin-top: 70px;
    margin-bottom: 0;
    line-height: 1.1;
  }

  h1.heading-2 {
    float: none;
    margin-top: 0;
    margin-bottom: 0;
  }

  span.text-element.text-1 {
    color: #000;
  }

  span.text-element.text-2 {
    position: static;
    z-index: auto;
    display: block;
    float: none;
    clear: none;
    color: #000;
    vertical-align: baseline;
    text-decoration: none;
    -webkit-column-span: none;
       -moz-column-span: none;
            column-span: none;
    -webkit-column-count: auto;
       -moz-column-count: auto;
            column-count: auto;
    -webkit-column-fill: balance;
       -moz-column-fill: balance;
            column-fill: balance;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
            align-self: auto;
  }

  a.link-text.text-link-2 {
    position: static;
    left: 0;
    float: left;
    padding-right: 15px;
    font-variant: normal;
  }

  /* Layout Elements */

  body > .row.footer-row {
    margin-top: 0;
    min-height: 0;
    max-width: 500rem;
    max-height: none;
    height: 6.25em;
  }

  body > .row > [class*='col-xs-'].column-1 {
    position: relative;
    float: left;
    clear: none;
  }

  body > .row.row-1 {
    max-width: 500rem;
  }

  body > .row.row-3 {
    max-width: 500rem;
  }

  body > .row > [class*='col-xs-'].column-5 {
    min-height: 1px;
  }

  body > .row.row-5 {
    height: auto;
  }

  body > .row > [class*='col-xs-'].column-2 {
    padding-right: 0;
    padding-left: 0;
    min-height: 30px;
  }

  body > .row > [class*='col-xs-'].column-7 {
    position: static;
    float: none;
  }

  body > .row > [class*='col-xs-'].footer-column {
    position: relative;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  body > .row > [class*='col-xs-'].column-12 {
    top: auto;
    bottom: auto;
    float: left;
  }

  body > .row.row-4 {
    position: static;
    display: block;
    vertical-align: baseline;
  }

  body > .row.row-2 {
    text-align: left;
  }

  body > .row > [class*='col-xs-'].no-padding-column {
    text-align: left;
  }

  body > .row > [class*='col-xs-'].column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    float: none;
  }

  body > .row.row-6 {
    overflow: hidden;
    text-align: left;
  }

  body > .row > [class*='col-xs-'].column-13 {
    float: left;
  }

  div.responsive-picture.picture-1 {
    max-width: 2000px;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    right: 250px;
    padding-top: 0;
  }
}

@media screen and (min-width: 1366px) {
  div.responsive-picture.picture-3 {
    right: 330px;
  }
}